// packageI/newGroup/components/homeListItem/homeListItem.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    item: {
      value: {},
      type: Object
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    goBtn(e) {
      let _id = e.currentTarget.dataset.id;
      this.triggerEvent("click", _id);
    }
  }
});